<style>
    header{
        padding: 10px;
        background-color: #7386D5;
        color: white;

    }
</style>
<div class="container">
  <app-report-button></app-report-button>
  <header><h3>On Demand Usage Report</h3></header>
  <br>
  <div class="container">
    <div class="jumbotron">
      <div class="row">
        <div class="col-sm-2 col-md-2 .col-xs-2 col-lg-2">
          <label><input type="radio" name="reportRadio" value="date" placeholder="yyyy-mm-dd">Date:</label>
        </div>
        <div class="col-sm-3 col-md-3 .col-xs-3 col-lg-3">
          <input type="date" class="form-control">
        </div>
        <div class="col-sm-7 col-md-7 .col-xs-7 col-lg-7"></div>
      </div>
      <div class="row">
        <div class="col-sm-2 col-md-2 .col-xs-2 col-lg-2">
          <label><input type="radio" name="reportRadio" value="dateRange" placeholder="yyyy-mm-dd">Date Range:</label>
        </div>
        <div class="col-sm-3 col-md-3 .col-xs-3 col-lg-3">
          <input type="date" class="form-control">
        </div>
        <div class="col-sm-3 col-md-3 .col-xs-3 col-lg-3">
          <input type="date" class="form-control">
        </div>
        <div class="col-sm-4 col-md-4 .col-xs-4 col-lg-4"></div>
      </div>
      <div class="row">
        <div class="col-sm-2 col-md-2 .col-xs-2 col-lg-2">
          <label><input type="radio" name="reportRadio" value="month" placeholder="yyyy-mm-dd">Monthly:</label>
        </div>
        <div class="col-sm-3 col-md-3 .col-xs-3 col-lg-3">
          <input type="month" class="form-control" placeholder="yyyy-mm">
        </div>
        <div class="col-sm-7 col-md-7 .col-xs-7 col-lg-7"></div>
      </div>
      <center><button type="button" class="btn btn-success">View Report</button>
          <button type="button" class="btn btn-grey">Download</button></center>
    </div>
  </div>




<table class="table" style="border: 1px solid black;">
  <thead class="thead" style="background-color:yellow;">
  <tr>
    <th scope="col">Sl</th>
    <th scope="col">Veh no.</th>
    <th scope="col">Min. Days</th>
    <th scope="col">Min. Kms</th>
    <th scope="col">Total Days</th>
    <th scope="col">Total Kms</th>
    <th scope="col">Min rate / Mth</th>
    <th scope="col">Ex Days</th>
    <th scope="col">Ex Kms</th>
    <th scope="col">Rate/Day</th>
    <th scope="col">Rate/Km</th>
    <th scope="col">Amount</th>
  </tr>
  </thead>
  <tbody>
  <tr>
    <th scope="row"></th>
    <td><b>New Ritz</b></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <th scope="row">1</th>
    <td>KA05AG1515</td>
    <td>26</td>
    <td>2600</td>
    <td>23</td>
    <td>3237</td>
    <td>49764.00</td>
    <td></td>
    <td>637</td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <th scope="row">2</th>
    <td>KA05AG1517</td>
    <td>19</td>
    <td>1900</td>
    <td>19</td>
    <td>2807</td>
    <td>36366.00</td>
    <td></td>
    <td>907</td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <th scope="row">3</th>
    <td>KA05AG1518</td>
    <td>26</td>
    <td>2600</td>
    <td>22</td>
    <td>3818</td>
    <td>49764.00</td>
    <td></td>
    <td>1218</td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <th scope="row">4</th>
    <td>KA05AG1519</td>
    <td>26</td>
    <td>2600</td>
    <td>22</td>
    <td>3601</td>
    <td>49764.00</td>
    <td></td>
    <td>1001</td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <th scope="row">5</th>
    <td>KA05AG1520</td>
    <td>26</td>
    <td>2600</td>
    <td>22</td>
    <td>2264</td>
    <td>49764.00</td>
    <td></td>
    <td>-336</td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr style="background-color: cornflowerblue">
    <th scope="row"></th>
    <td></td>
    <td>123</td>
    <td>12300</td>
    <td>108</td>
    <td>15727</td>
    <td>235422.00</td>
    <td></td>
    <td>3427</td>
    <td>1914</td>
    <td>7.50</td>
    <td>261124.50</td>
  </tr>
  <tr >
    <th scope="row"></th>
    <td><b>New Sumo</b></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <th scope="row">6</th>
    <td>KA51C6640</td>
    <td>26</td>
    <td>2600</td>
    <td>22</td>
    <td>2485</td>
    <td>52988.00</td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <th scope="row">7</th>
    <td>KA51C6646</td>
    <td>26</td>
    <td>2600</td>
    <td>23</td>
    <td>2888</td>
    <td>52988.00</td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr style="background-color: cornflowerblue">
    <th scope="row"></th>
    <td></td>
    <td>52</td>
    <td>5200</td>
    <td>45</td>
    <td>5373</td>
    <td>105976.00</td>
    <td>0</td>
    <td>173</td>
    <td>2038</td>
    <td>9.30</td>
    <td>107584.90</td>
  </tr>
  </tbody>
</table>
</div>
